@media screen and (max-width: 1600px) {
    /*about us*/
    .polaroid-pics .pic{width: 325px;}
    .polaroid-pics .pic:nth-child(2) {margin-bottom: 42px;}

    /*PRODUCTS*/
    /* .categories-header .pagewrapper3 {padding:  0 0 0 168px;} */
    .products-list .pagewrapper3{padding: 0 98px;}

    /*products recipes*/
    /* .prod-recipes .pagewrapper3{padding: 0 98px 0 98px;} */
    /* .home-overview .pagewrapper2{max-width: 1024px;} */

}

@media screen and (max-width: 1440px) {
    h1{font-size: 56px; line-height: 64px;}
    h2{font-size: 42px; line-height: 54px;}
    h3{font-size: 36px; line-height: 42px;}
    h4{font-size: 32px; line-height: 40px;}
    h5{font-size: 20px; line-height: 30px;}
    p,label,button,input,input::placeholder, select, textarea, span, li {font-size: 14px; line-height: 22px;}

    header{left: 32px;}
    .go-upsection{left: 32px;}

    .categories-header nav {padding:  0 42px 0 216px;}
    /*home*/
    .home-overview{padding: 32px 0;}
    /* .top-el{margin-bottom: 32px;}
    .top-el .content-circle{padding: 32px 56px; min-height: 154px!important;} */

    .home-overview .top-el {margin-bottom: 24px; width: 504px;}
    .home-overview .top-el .top-circle{height: 86px;}
    .home-overview .top-el .content-circle{min-height: 180px;}
    .home-overview .top-el .content-circle h5{font-size: 14px; line-height: 30px; margin-bottom: 5px;}
    .home-overview .top-el .content-circle p{font-size: 12px; line-height: 20px;}

    /* .home-overview .top img {height: 265px;} */
    .home-overview .two-cell{height: calc(100% - 266px - 24px);}

    /*about us*/
    /* .big-el .top-circle{height: 140px; border-top-left-radius: 144px; border-top-right-radius: 144px;}
    .big-el .top-circle{width: 320px;} */
    .big-el{max-width: 1024px;}
    .big-el .content-circle{height: 360px;}
    .big-el .content-circle .top-border:before, .big-el .content-circle .top-border:after {width: calc(50% - 160px - 140px);}
    .polaroid-pics .pic{width: 260px;}

    /*contact us*/
    .contact-form .fields{padding: 24px 42px;}
    .contact-form .bot-address{padding: 24px 0;}
    /* .contact-form .bot-address .pagewrapper2 {padding: 0 42px 0 98px;} */

    /*recipes*/
    .pdf-dl{font-size: 14px!important; line-height: 22px!important;}

    /*products*/
    .products-list .pagewrapper3{padding: 0 120px;}
    /* .prod-recipes .pagewrapper3{padding: 0 42px 0 198px;} */
    
    .recipes-slider .pagewrapper3{padding: 0 156px;}

    .big-el .top-circle{height: 200px;}
    .big-el .content-circle{padding-top: 48px;}

    .products-list .product-content .inner-content .slider-wrap .single aside img{width: auto; height: 100%; max-width: initial;}

    /* .home-overview .pagewrapper2 {padding: 0 98px;} */

}

@media screen and (max-width: 1366px) {

    h4{font-size: 30px; line-height: 38px;}

    .categories-header nav ul.main-nav li.main-li {font-size: 14px; line-height: 22px;}
    .categories-header nav ul.main-nav li.main-li > a{padding: 10px 14px;}

    /*home*/
    .top-el .top-circle {width: 180px; height: 81px; border-top-left-radius: 84px; border-top-right-radius: 84px;}
    .top-el .content-circle .top-border:before,.top-el .content-circle .top-border:after{width: calc(50% - 90px - 84px);}
    .top-el .content-circle{padding: 24px 56px;}
    .home-overview .pagewrapper2{max-width: 1024px;}

    /*contact us*/
    .contact-form .fields ul {display: flex; flex-wrap: wrap;}
    .contact-form .fields ul li:nth-last-child(2) {width: 70%;}
    .contact-form .fields ul li:last-child{width: 30%; display: flex; align-items: center;}
    input[type='text'], input[type='password'], input[type='email'], input[type='number'], textarea{padding: 5px 12px;}
    .our-partners .pagewrapper2{padding: 0 42px 0 142px; max-width: 1200px;}
    /* .our-partners .inner .partner-wrap .partner-single{margin-bottom: 36px;} */
    .our-partners .inner .partner-wrap .partner-single .partner-inner{padding: 32px 24px 24px;}
    /*products*/
    /* .categories-header .pagewrapper3{padding: 0 24px 0 208px;} */
    .products-list .slider-section .product-slider .item{padding: 32px 24px;}
    .products-list .inner{display: flex; align-items: center; justify-content: center;}
    .products-list .slider-section{max-height: 700px;}
    .prod-recipes .inner .recipe-wrap{padding: 42px 32px 32px;}
    .prod-recipes .inner{padding: 28px 0;}
    .prod-recipes .inner .recipe-wrap .single-recipe h4{margin-bottom: 12px;}
    .prod-recipes .inner .recipe-wrap .single-recipe .recipe-image{margin-bottom: 12px;}
    .prod-recipes .inner .recipe-wrap .single-recipe .wrap-article{height: calc(100% - 290px - 12px - 40px - 12px);}
    .prod-image{padding: 86px 0;}
    .products-list .slider-section .product-slider .item .wrap article h6{font-size: 14px; line-height: 22px;}
    .products-list .product-content .inner-content .slider-wrap .single article ul li{margin-bottom: 16px;}
    .products-list .product-content .inner-content .slider-wrap .single article{padding: 0 24px 100px;}
    .products-list .slider-section .product-slider .item .wrap aside {overflow: hidden;}
    /* .products-list .slider-section .product-slider .item .wrap aside img{width: auto; height: 100%; max-height: none;} */
    .products-list .slider-section .med-el{max-width: 450px; margin-bottom: 26px;}
    .products-list .med-el .top-circle {height: 76px;}
    .products-list .slider-section .med-el .content-circle{padding: 24px; min-height: 140px;}
    .products-list .slider-section .med-el h4{font-size: 26px; line-height: 36px;}
    .products-list .slider-section .product-slider{height: calc(100% - 216px - 26px);}
    .return-btn a{font-size: 20px; line-height: 26px;}

    .polaroid-pics .pic{width: 230px;}
    

    /*recipes*/
    .recipes-slider{padding: 24px 0;}
    
}

@media screen and (max-height: 745px) and (min-width: 600px) {
    .products-list .slider-section .product-slider .item .wrap aside img{height: 100%; width: auto;}
}

@media screen and (min-width: 1000px) and (max-height: 719px) {
    /*about us*/
    .big-el .content-circle{padding-top: 32px!important;}
    .about-info .top-el{margin-bottom: 24px;}
    .big-el{max-width: 990px;}
    .big-el .top-circle{height: 160px;}
    .big-el .top-circle h5{font-size: 18px; line-height: 28px;}
    .big-el .content-circle{padding: 36px 132px 0; height: 306px;}
    .big-el .content-circle p{font-size: 13px; line-height: 19px; margin-bottom: 14px;}

    .polaroid-pics .pic{width: 200px;}
    .polaroid-pics .pic:nth-child(2){margin-bottom: 12px!important;}
}

@media screen and (max-height: 720px) {
    .home-overview .top img{height: 230px;}
    .home-overview .two-cell{height: calc(100% - 266px - 24px);}
}

@media screen and (max-height: 770px) {
    /*contact us*/
    /* .contact-form .contact-wrap {overflow-y: auto;} */
    .bot-address .sm-el {position: absolute; right: 0; top: 0;}
}

@media screen and (max-width: 1280px) {
    h1{font-size: 48px; line-height: 56px;}
    h2{font-size: 36px; line-height: 42px;}
    h3{font-size: 32px; line-height: 40px;}
    h4{font-size: 28px; line-height: 36px;}
    h5{font-size: 18px; line-height: 26px;}
    h6{font-size: 16px; line-height: 22px;}
    p,label,button,input,input::placeholder, select, textarea, span, li {font-size: 14px; line-height: 22px;}

    .categories-header nav{padding: 0 42px 0 186px;}

    /*about us*/
    .big-el .top-circle{height: 160px;}
    .big-el .content-circle{height: 305px;}
    .big-el .content-circle p{font-size: 12px; line-height: 20px; margin-bottom: 16px;}
    .polaroid-pics .pic:nth-child(2){margin-bottom: 48px;}
    .polaroid-pics .pic{width: 220px;}

    /*products*/
    .prod-recipes .pagewrapper3{padding: 0 42px 0 156px;}
    .categories-header nav ul.main-nav li.main-li > a{padding: 10px;}
    /* .products-list .slider-section .product-slider .item .wrap aside img{max-height: 280px;} */
    /* .prod-recipes .inner .prod-image img{height: 460px;} */
    .products-list .slider-section .product-slider .item{padding: 24px;}
    .products-list .pagewrapper3{padding: 0 156px;}
    .products-list .slider-section .med-el{max-width: 420px; margin-bottom: 24px;}
    .med-el .top-circle{height: 64px;}
    .products-list .slider-section .med-el .content-circle {min-height: 120px; padding: 20px;}
    .products-list .slider-section .product-slider{height: calc(100% - 206px - 24px);}
    .products-list {padding:  24px 0;}
    .products-list .slider-section .product-slider {height: calc(100% - 196px - 24px);}

    /*contact*/
    .contact-form .bot-address{padding: 12px 0 24px;}
    .contact-form .bot-address .inner > h6{margin-bottom: 16px;}
    .contact-form .fields p, .contact-form .fields input, .contact-form .fields label{font-size: 12px!important; line-height: 20px!important;}
    .contact-form .fields .text-wrap h3{font-size: 28px!important; line-height: 32px!important;}
    .our-partners .inner .partner-wrap .partner-single{margin-bottom: 28px;}
    .our-partners .inner .partner-wrap .partner-single .partner-inner{padding: 20px 12px;}

    header.desktop{left: 20px;}

    .recipes-slider .pagewrapper3{padding: 0 156px}

    #fb-column+.cell-desc{display: none!important;}

    .contact-form .bot-address .inner .contain-info .wrap ul {padding: 0 12px;}
    .bot-address .contain-info {width: 80%!important;}
    .bot-address .social-info {width: 20%!important;}
}

@media screen and (max-width: 1200px) {
    
    /*about us*/
    .polaroid-pics{padding: 0 98px; display: flex; align-items: center; justify-content: space-between; bottom: 24px;}
    .contact-form .bot-address .pagewrapper2{padding: 0 42px;}
    .contact-form .bot-address .sm-el{right: 42px;}
}

@media screen and (max-width: 1024px) and (min-height: 1366px) {
    .about-us .about-us-banner .banner-wrap{justify-content: center;}
}

@media screen and (max-width: 1100px) {
    header.desktop {display: none;}
    header.mobile {display: block;}
    header.mobile .top-hdr .logo-wrap img {max-width: 128px; height: auto;}

    .contact-form, .our-partners {min-height: 100vh;}

    .about-info .inner{max-height: 720px;}

    /*contact us*/
    .contact-form .bot-address .inner > h6{margin-bottom: 12px;}

    /*recipes*/
    .categories-header {display: flex; align-items: flex-start; justify-content: center;height: 100%; }
    /* .categories-header nav{display: none;} */
    .categories-header nav {margin-top: 42px; padding: 0 42px;}

    .pdf-dl{font-size: 12px!important; line-height: 20px!important;}
    .categories-header h4{margin-bottom: 0; font-size: 42px; line-height: 56px;}
    /* .categories-header .pagewrapper3{padding: 0 98px;} */
    .prod-recipes .inner .left .recipes-list ul li,
    .return-btn a{font-size: 20px; line-height: 30px;}
    .prod-recipes .inner .recipe-wrap .single-recipe h4{font-size: 24px; line-height: 32px;}
    .products-list .pagewrapper3{padding: 0 98px;}
    .products-list .product-content{padding: 0 12px;}
    .products-list .slider-section .product-slider .item .wrap aside img{width: auto; height: 100%;}

    .prod-recipes .pagewrapper3{padding: 0 56px;}
    .recipes-slider .pagewrapper3{padding: 0 98px;}

    .polaroid-pics .pic{width: 200px; margin-right: 0!important;}
    .big-el .content-circle{padding: 64px 86px 110px;}
    
    /* .wpcf7-not-valid-tip{position: absolute;}
    .wpcf7 form.invalid .wpcf7-response-output{position: absolute; bottom: -64px;} */

    .about-us .about-us-banner .about-img-wrap{margin-left: 0%; max-width: 60%;}

    
    .about-info .inner{max-height: none;}
    .about-info .top-el {display: block;}
    .about-info .big-el {margin-bottom: 42px;}
    .about-info .big-el .top-circle {display: none;}
    .about-info .big-el .content-circle:before, .about-info .big-el .content-circle:after,
    .about-info .big-el .content-circle .top-border, .about-info .big-el .content-circle .bottom-border{display: none;}
    .about-info .big-el .content-circle{padding: 0; height: auto; margin-bottom: 64px;}
    .about-info .top-el h4{font-size: 24px; line-height: 32px;}

    .prod-recipes .inner .recipe-wrap .single-recipe .recipe-image{height: 200px;}
    .prod-recipes .inner .recipe-wrap .single-recipe .wrap-article{height: calc(100% - 200px - 12px - 40px - 12px);}
    .our-partners .pagewrapper2{padding: 0 42px;}

    .contact-form .fields ul li:nth-last-child(2) {width: 60%;}
    .contact-form .fields ul li:last-child{width: 40%;}
}

@media screen and (max-width: 1366px) and (min-height: 1024px) {
    .about-us .about-us-banner{background-position: 70% bottom!important;}
    .about-info .inner{max-height: 700px;}
}

@media screen and (max-width: 999px) {
    
    /* header.desktop{left: 12px;}
    header.desktop .mob-arrow-down{display: block;}
    header.desktop .dropdown{padding-bottom: 0; padding-top: 105px;}
    header.desktop .dropdown ul {display: none;} */

    .all-banners .desktop-banner {display: none!important;}
    .all-banners .ipad-banner {display: block!important;}
    .only-ipad-banner .desktop-banner {display: none!important;}
    .only-ipad-banner .ipad-banner {display: block!important;}

    .products-banner .desktop-banner {display: none;}
    .products-banner .ipad-banner {display: block;}
    
    .about-info .inner{padding: 0 24px;}
    .about-us .about-us-banner{background-position: 71% bottom!important;}
    .about-us .about-us-banner .about-img-wrap{max-width: 70%;}
    /* .about-us .about-us-banner .banner-wrap{justify-content: center;} */
    .big-el{margin-bottom: 0;}
    .big-el .top-circle {height: 130px;}
    .big-el .content-circle{padding: 26px 72px 42px;}
    .polaroid-pics {margin-top: -10px; padding: 0; position: relative;}
    .polaroid-pics .pic{max-width: none; width: 200px;}
    .polaroid-pics .pic:first-child, .polaroid-pics .pic:nth-child(2){margin-right: 24px;}

    /* .categories-header .pagewrapper3{padding: 0 24px;} */
    .categories-header nav ul.main-nav li.main-li > a{font-size: 12px; line-height: 20px;}
    .categories-header nav ul.sub-menu li.sub-li {font-size: 12px; line-height: 20px;}

    .products-list .slider-section{max-height: none;}
    .products-list .slider-section .product-slider .item .wrap aside img{max-height: none;}

    .prod-recipes .pagewrapper3{padding: 0 24px;}
    .prod-recipes .inner{padding: 94px 0 24px;}
    .prod-recipes .inner .left {width: 100%; height: 320px;}
    .prod-recipes .inner .left .recipes-list .sm-el-g{margin-bottom: 12px;}
    .prod-recipes .inner .left .recipes-list ul{max-height: 168px;}
    .prod-recipes .inner .prod-image{width: 100%; height: calc(100% - 320px); padding-top: 24px; padding-bottom: 24px;}
    .prod-recipes .inner .prod-image img {width: auto; height: 100%;}
    .return-btn {top: -48px; bottom: auto;}
    .prod-recipes .inner .recipe-wrap{width: 100%; height: calc(100% - 320px); padding: 48px 16px 24px;}
    .prod-recipes .inner .recipe-wrap .single-recipe .recipe-image{height: 200px;}
    .prod-recipes .inner .recipe-wrap .clsbtn{top: 13px; right: 13px;}
    .prod-recipes .inner .recipe-wrap .single-recipe .wrap-article{height: calc(100% - 200px - 12px - 32px - 12px);}

    .prod-recipes .inner .left .recipes-list ul li{font-size: 18px; line-height: 24px;}
    
    .products-list .product-content .inner-content .slider-wrap .single{flex-direction: column;}
    .products-list .product-content .inner-content .slider-wrap .single aside{width: 100%; max-width: none; height: 60%;}
    .products-list .product-content .inner-content .slider-wrap .single article {width: 100%; height: 40%; padding: 0 24px 72px;}
    .products-list .product-content .inner-content .slider-wrap .single article:not(.has-button){padding-bottom: 0!important;}
    .products-list .product-content .inner-content .slider-wrap .single article h4{width: 100%; margin-bottom: 12px;}
    .products-list .product-content .inner-content .slider-wrap .single article ul{width: 100%; max-width: 100%;}
    .products-list .product-content .inner-content .slider-wrap .single article ul li{padding-left: 36px;}
    .products-list .product-content .inner-content .slider-wrap .single article .recipes-btn{bottom: 0;}

    .products-list .slider-section .product-slider .item .wrap{padding-bottom: 0;}
    .products-list .slider-section .product-slider .item .wrap article h6 {font-size: 24px; line-height: 32px;}
    .products-list .slider-section .product-slider .item .wrap article p {font-size: 18px; line-height: 26px;}

    .products-list .prod-content-sec{padding:72px 0 0 ;}

    .recipes-slider .pagewrapper3{padding: 0 56px;}
    .single-recipe .inner .recipe-desc{padding-right: 24px;}
    .single-recipe .inner .recipe-desc .wrap{padding: 24px 8px 24px 20px;}
    .single-recipe .inner .recipe-image{width: 100%; height: 300px;}
    .single-recipe .inner .recipe-desc{width: 100%; height: calc(100% - 300px); padding: 36px 24px;}
    

    /* .contact-form .contact-wrap{height: calc(100% - 246px); display: flex; align-items: flex-end; justify-content: flex-start; padding-bottom: 12px;}
    .contact-form .fields{padding: 24px 42px 0 98px; width: 100%;}
    .contact-form .bot-address .inner .wrap{align-items: center; justify-content: space-between;}
    .contact-form .bot-address .inner .wrap > p{width: 49%;}
    .contact-form .bot-address .inner .wrap ul {width: 49%;} */

    .contact-form .contact-wrap{width: 100%; height: auto; overflow: hidden;}
    .contact-form:before {content:''; padding-top: 300px; width: 100%; display: block; background: url('../images/ipad-contact-us-banner.jpg'); background-size: 100%!important; background-position: top right!important; background-repeat: no-repeat!important;}
    .contact-form{background: url('../images/contact-us-banner-mob-bot.jpg'); background-size: cover!important; background-position: center!important; background-repeat: no-repeat!important;}
    .contact-form .fields{width: 100%; max-width: none; padding: 24px;}
    .contact-form .bot-address{position: relative; left: 0; top: 0; padding-top: 0; padding-bottom: 56px;}
    .contact-form .bot-address .pagewrapper2{padding: 0 24px!important;}
    .contact-form .bot-address .inner .wrap{position: initial!important; justify-content: space-between; align-items: center;}
    .contact-form .bot-address .inner .wrap > p{width: 49%;}
    .contact-form .bot-address .inner .wrap ul{padding: 12px 0; width: 49%;}
    .contact-form .sm-el{ transform: none; display: inline-block; margin: 12px auto 0;}

    .our-partners .pagewrapper2{padding: 0 24px; max-width: initial;}
    .our-partners .inner h4{margin-bottom: 24px;}
    .our-partners .inner .wrap-scroll{padding: 0;}
    .our-partners .inner .partner-wrap{padding: 24px 0;}
    .our-partners .inner .partner-wrap .partner-single .partner-inner{padding: 32px 12px 12px;}
    .our-partners .inner .partner-wrap .partner-single {width: 49%; margin-bottom: 32px!important;}
    .our-partners .inner .partner-wrap .partner-single:last-child{margin-bottom: 0!important;}
    .our-partners .inner .partner-wrap .partner-single .partner-inner .logos .logo-wrap{width: 50%!important;}

    .contact-form{min-height: initial!important;}
    .contact-form, .our-partners{min-height: initial!important;}
    .contact-form .bot-address .pagewrapper2{padding: 0 24px;}
    .contact-form .bot-address .inner{width:100%!important;}
    .contact-form .bot-address .sm-el{position: relative;}
    .contact-form .sm-el{left: 50%; transform: translateX(-50%);}

}

@media screen and (max-width: 820px) {
    .about-us .about-us-banner .about-img-wrap{padding: 0;}
    .categories-header {align-items: center; pointer-events: none;}
    .categories-header nav{display: none;}
}

/*phone portrait*/
@media screen and (max-width: 600px) {
    
    ::-webkit-scrollbar {
        width: 8px;
        background-color: rgba(0,0,0,0.75);
        -webkit-border-radius: 100px;
    }

    /* header{left: 0;}
    header .hdr-logo{width: 80%;}
    header .dropdown{padding-top: 86px;} */
    header.desktop {display: none;}
    header.mobile {display: block;}
    .categories-header h4{font-size: 32px; line-height: 42px;}
    
    .products-banner .ipad-banner {display: none;}
    .products-banner .mobile-banner {display: block;}

    .go-upsection{display: none;}

    .home-banner, .home-overview, .about-us .about-us-banner, .about-info,.prod-recipes{min-height: 100vh;}
    .about-info .inner, .polaroid-pics{padding: 0 32px;}
    .recipes-slider .pagewrapper3{padding: 0 36px;}
    .home-overview .pagewrapper2{padding: 0 16px;}
    .products-banner,.recipes-banner-slider,
    .recipes-banner-slider .recipes-banner-single aside{min-height: 100vh; background-position: bottom left!important;}
    
    .all-banners .ipad-banner {display: none!important;}
    .all-banners .mobile-banner {display: block!important; background-position: bottom left!important;}
    .only-mobile-banner .desktop-banner {display: none!important;}
    .only-mobile-banner .mobile-banner {display: block!important; background-position: bottom left!important;}

    .top-el .top-circle{width: 130px; height: 72px;}
    .top-el .content-circle{padding: 26px 18px 18px; min-height: 204px;}
    .top-el .content-circle::before{width: 56px;}
    .top-el .content-circle::after{width: 56px;}
    .top-el .content-circle .top-border:before, .top-el .content-circle .top-border:after{width: calc(50% - 56px - 63px);}
    .top-el .content-circle .top-border:before {left: 56px;}
    .top-el .content-circle .top-border:after {right: 56px;}
    .top-el .content-circle .bottom-border{width: calc(100% - 112px);}

    .home-overview {padding: 56px 0;}
    .home-overview .inner{max-height: none!important;}
    .home-overview .top img{height: auto!important;}
    .home-overview .top-el .content-circle h5{font-size: 16px; line-height: 24px;}
    .home-overview .two-cell .slick-prev {left: -24px;}
    .home-overview .two-cell .slick-next {right: -24px;}
    .home-overview .two-cell .cell{width: 100%; height:420px; margin-bottom: 28px;}
/* 
    .about-info .inner{max-height: none;}
    .about-info .top-el {display: block;}
    .about-info .big-el {margin-bottom: 42px;}
    .about-info .big-el .top-circle {display: none;}
    .about-info .big-el .content-circle:before, .about-info .big-el .content-circle:after,
    .about-info .big-el .content-circle .top-border, .about-info .big-el .content-circle .bottom-border{display: none;}
    .about-info .big-el .content-circle{padding: 0;}
    .about-info .top-el h4{font-size: 24px; line-height: 32px;} */
    .about-info .top-el .content-circle{height: 100px;}
    .about-info .top-el h4{font-size: 20px; line-height: 28px;}
    .about-us .about-us-banner .about-img-wrap{max-width: 100%;}
    .about-us-banner{background: url('../images/about-us-banner-mob.jpg')!important;}

    .polaroid-pics{margin-top: 0; padding: 0;}
    .polaroid-pics .pic{width: 100%; margin: 0 0 24px 0!important; transform: none!important;}
    /* .polaroid-pics .pic:nth-child(2){margin-bottom: 56px!important;} */

    .contact-form .contact-wrap{width: 100%; height: auto; overflow: hidden;}
    .contact-form:before {content:''; padding-top: 300px; width: 100%; display: block; background: url('../images/contact-us-banner-mob.jpg'); background-size: 100%!important; background-position: top right!important; background-repeat: no-repeat!important;}
    .contact-form{background: url('../images/contact-us-banner-mob-bot.jpg'); background-size: cover!important; background-position: center!important; background-repeat: no-repeat!important;}
    .contact-form .fields{width: 100%; max-width: none; padding: 24px;}
    .contact-form .bot-address{position: relative; left: 0; top: 0; padding-top: 24px; padding-bottom: 56px;}
    .contact-form .bot-address .pagewrapper2{padding: 0 24px!important;}
    .contact-form .bot-address .inner .wrap{position: initial!important; display: block!important;}
    .contact-form .bot-address .inner .wrap ul{padding: 12px 0; width: 100%;}
    .contact-form .bot-address .inner .wrap > p {width: 100%;}

    .our-partners .pagewrapper2{padding: 0 24px;}
    .our-partners .inner h4{margin-bottom: 24px;}
    .our-partners .inner .wrap-scroll{padding: 0;}
    .our-partners .inner .partner-wrap{padding: 24px 0;}
    .our-partners .inner .partner-wrap .partner-single .partner-inner{padding: 32px 12px 12px;}
    .our-partners .inner .partner-wrap .partner-single {width: 100%; margin-bottom: 32px!important;}
    .our-partners .inner .partner-wrap .partner-single:last-child{margin-bottom: 0;}
    .our-partners .inner .partner-wrap .partner-single:nth-last-child(2){margin-bottom: 32px!important;}
    .our-partners .inner .partner-wrap .partner-single .partner-inner .logos .logo-wrap{width: 50%!important;}

    .categories-header nav{display: none;}
    .products-list .pagewrapper3{padding: 0 12px;}
    .products-list{padding: 56px 0;}
    .products-list .product-content{padding: 0 32px;}
    .products-list .product-content .inner-content{padding: 0 12px 12px;}
    .products-list .product-content .inner-content .slider-wrap .single aside{width: 100%;}
    .products-list .product-content .inner-content .slider-wrap .single article{width: 100%; padding: 0 0 32px; display: block;}
    .products-list .product-content .inner-content .slider-wrap .single article h4{padding: 0; margin-bottom: 12px; text-align: center; font-size: 20px; line-height: 28px; width: 100%;}
    .products-list .product-content .inner-content .slider-wrap .single article ul li{padding-left: 32px; margin-bottom: 10px;}
    .products-list .prod-content-sec{padding: 0;}
    .products-list .slider-section .product-slider .item .wrap aside img {width: 100%; height: auto;}
    .products-list .slider-section .med-el{padding: 0 32px;}
    .products-list .slider-section .med-el .content-circle {padding: 32px 20px 24px; min-height: 112px;}
    .products-list .slider-section .med-el .content-circle h4 {font-size: 24px; line-height: 32px;}
    .products-list .slider-section .product-slider{padding: 0 32px; height: auto!important;}
    .products-list .slider-section .product-slider .slick-prev{left: 8px; background-repeat: initial!important;}
    .products-list .slider-section .product-slider .slick-next{right: 8px; background-repeat: initial!important;}
    .products-list .slider-section .product-slider .item.slick-active{background: rgb(0,0,0); opacity: 1;
        background: linear-gradient(180deg, rgba(0,0,0,0.28895308123249297) 0%, rgba(0,0,0,0.7399334733893557) 100%);}
    
    .products-list .slider-section .product-slider .item .wrap aside{padding-bottom: 0;}
    .products-list .product-content .inner-content .slider-wrap .single aside{height: auto; padding-top: 32px;}
    .products-list .product-content .inner-content .slider-wrap .single aside img{width: 100%; height: auto; max-height: initial;}
        
    .return-btn{display: none;}
    .recipes-btn{font-size: 14px; line-height: 20px; margin: 0 auto 0;}
    .products-list .product-content .inner-content .slider-wrap .single article .recipes-btn{position: relative; font-size: 14px; line-height: 20px; margin: 18px auto 0; bottom: auto;}
    .prod-recipes .inner{padding: 56px 0;}
    .prod-recipes .pagewrapper3{padding: 0 12px;}
    .prod-recipes .inner .left .recipes-list .sm-el-g{margin-bottom: 18px;}
    .prod-recipes .inner .left{width: 100%;}
    .prod-recipes .inner .left .recipes-list{margin-bottom: 24px;}
    .prod-recipes .inner .prod-image {width: 100%; padding: 0 24px;}
    .prod-recipes .inner .prod-image img{width: 100%; height: auto;}
    .prod-recipes .inner .recipe-wrap{width: 100%;}

    .products-list .slider-section .product-slider .item .wrap {padding-bottom: 64px;}
    .products-list .slider-section .product-slider .item .wrap article h6{font-size: 16px; line-height: 24px;}
    .products-list .slider-section .product-slider .item .wrap article p {font-size: 14px; line-height: 22px;}

    /* .recipes-slider .inner .med-el .content-circle{padding: 12px;}
    .recipes-slider .inner .med-el .top-circle{height: 64px;}
    .recipes-slider .inner .med-el .content-circle{min-height: 120px;}     */

    .recipes-slider .inner .med-el{width: 315px!important; height: 156px;}
    .recipes-slider .inner .med-el .top-circle{height: 56px;}
    .recipes-slider .inner .med-el .content-circle{height: 100px; padding: 0 10px;}
    .recipes-slider .inner .med-el .content-circle h3 {font-size: 20px; line-height: 26px;}

    .recipes-slider{padding: 56px 0; min-height: 100vh; background-size: 135%!important; background-repeat: repeat!important;}
    .categories-header{padding: 0;}
    .recipes-banner-slider .slick-dots{bottom: 5px;}
    .recipes-slider .inner .slider-wrap{padding: 0 10px;}
    .recipes-slider .inner .slider-wrap .item .inner-wrap aside.slide-image{height: 480px;}
    .recipes-slider .inner .slider-wrap .item{padding: 0;}
    .recipes-slider .inner .slider-wrap .item .inner-wrap article{padding: 12px 12px 6px;}
    .recipes-slider .inner .slider-wrap .slick-prev, .recipes-slider .inner .slider-wrap .slick-next{width: 26px; height: 26px;}
    .recipes-slider .inner .slider-wrap .slick-next{right: -28px!important;}
    .recipes-slider .inner .slider-wrap .slick-prev{left: -28px!important;}
    
    .single-recipe .inner .recipe-image{width: 100%; height: 320px;}
    .single-recipe .inner .recipe-desc{width: 100%; background-repeat: repeat!important; background-size: 170%!important;}
    .single-recipe .inner .recipe-desc .wrap .inner-wrap .left-text{height: auto!important;}
    .single-recipe .inner .recipe-desc{padding: 32px 12px;}
    .single-recipe .inner .recipe-desc .wrap{padding: 32px 12px;}
    .single-recipe .inner .recipe-desc .wrap .inner-wrap .left-text{padding-right: 0;}
    .single-recipe .inner .recipe-desc .wrap .inner-wrap .right-feat-img{position: relative; width: 100%; right: auto; top: auto;}

    .med-el .content-circle{padding: 28px 20px 20px;}
    .med-el .content-circle h3{font-size: 24px; line-height: 32px;}
    .med-el .top-circle{width: 130px; height: 72px;}
    .med-el .content-circle:before, .med-el .content-circle:after{width: 56px;}
    .med-el .content-circle .top-border:before{width: calc(50% - 56px - 62px); left: 56px;}
    .med-el .content-circle .top-border:after{width: calc(50% - 56px - 62px); right: 56px;}
    .med-el .content-circle .bottom-border{width: calc(100% - 112px);}

    .recipes-slider .inner .med-el .content-circle{min-height: initial;}

    .home-overview .mobile-text{display: block;}
    .home-overview .top-el{width: 100%;}
    .home-overview .top-el .top-circle{height: 72px;}
    .home-overview .top-el .content-circle{min-height: 123px;}
    .home-overview .top-el .content-circle p{display: none;}
    
    .contact-form .fields ul li{margin-bottom: 10px;}
    .contact-form .fields ul li:nth-last-child(2) {width: 100%!important;}
    .contact-form .fields ul li:last-child{width: 100%!important;}
    .bot-address .contain-info {width: 100%!important;}
    .contact-form .bot-address .inner .contain-info .wrap ul{padding: 12px 0 0!important;}
    .bot-address .social-info {width: 100%!important; margin-top: 18px;}

    .our-partners .inner .partner-wrap .slick-dots{top: 0!important; bottom: auto!important;}
    .our-partners .inner .partner-wrap .partner-single{padding: 32px 0 24px;}
    .our-partners .inner .partner-wrap .partner-single:before{width: 100%!important; left: 0!important;}
    
}
/*phone landscape
@media screen and (max-width: 1000px) and (max-height: 600px) and (orientation: landscape) {
    
    ::-webkit-scrollbar {
        width: 8px;
        background-color: rgba(0,0,0,0.75);
        -webkit-border-radius: 100px;
    }
    
    header{left: 0;}
    header .hdr-logo{width: 80%;}
    header .dropdown{padding-top: 86px;}

    .go-upsection{display: none;}
    
    .home-overview .pagewrapper2, .about-info .inner, .polaroid-pics{padding: 0 32px;}

    .home-banner, .home-overview{min-height: 100vh;}

    .top-el .top-circle{width: 172px;}
    .top-el .content-circle{padding: 18px; min-height: 204px;}
    .top-el .content-circle::before{left: -24px}
    .top-el .content-circle::after{right: -24px}
    .top-el .content-circle .top-border:before, .top-el .content-circle .top-border:after{width: calc(50% - 90px - 64px);}
    .top-el .content-circle .top-border:before {left: 66px;}
    .top-el .content-circle .top-border:after {right: 66px;}
    .top-el .content-circle .bottom-border{width: calc(100% - 130px);}

    .home-overview {padding: 56px 0;}
    .home-overview .two-cell {height: 420px;}
    .home-overview .two-cell .slick-prev {left: -24px;}
    .home-overview .two-cell .slick-next {right: -24px;}
    .home-overview .two-cell .cell{width: 100%;}
}*/

/*phone se*/
@media screen and (max-width: 321px) {
    .top-el .top-circle{height: 56px; width: 115px; border-top-left-radius: 60px; border-top-right-radius: 60px;}
    .top-el .content-circle{padding: 16px 0;}
    .top-el .content-circle:before, .top-el .content-circle:after{width: 42px;}
    .top-el .content-circle .bottom-border{width: calc(100% - 86px);}
    .top-el .content-circle .top-border:before{left: 42px; width: calc(50% - 57.5px - 40px);}
    .top-el .content-circle .top-border:after{right: 42px; width: calc(50% - 57.5px - 40px);}

    .products-list .pagewrapper3{padding: 0;}
    .products-list .slider-section .med-el .content-circle{min-height: 98px; padding: 16px;}
    .products-list .product-content .inner-content .slider-wrap .single article h4{font-size: 18px; line-height: 24px;}
    .products-list .product-content .inner-content .slider-wrap .single article{padding: 0 0 86px;}

    .prod-recipes .inner .recipe-wrap .single-recipe h4{font-size: 18px; line-height: 24px;}
    .prod-recipes .inner .left .recipes-list ul li{font-size: 16px; line-height: 22px;}

    .products-list .product-content .inner-content .slider-wrap .single article{padding: 0 0 24px;}
    .products-list .product-content .inner-content .slider-wrap .single article .recipes-btn{font-size: 12px; line-height: 28px;}

    .about-info .top-el .top-circle{height: 32px;}
    .about-info .top-el h4{font-size: 18px; line-height: 24px;}
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    header.desktop ul li {padding: 0 8px;}
    .categories-header nav{padding: 0 96px;}
    .categories-header h4{width: 100%;}
    .products-list .product-content .inner-content .slider-wrap .single article h4{width: 100%;}
    .return-btn{left: 0;}
    .products-list .product-content .inner-content .slider-wrap .single article .recipes-btn{left: 0;}
}

@media screen and (min-width: 1281px) and (max-height: 820px) {
    .products-list .slider-section .product-slider .item .wrap aside img{height: 100%; width: auto;}
}